VME Intensity Monitor - Support #12536
Milestone # 12609 (Assigned): MI/RR DCCT Configuration Update

Add Aisha's FE to Acnet
05/05/2016 01:33 PM - Roger Tokarek

Status:
Priority:
Assignee:
Category:

Target version:

Closed Start date:
Normal Due date:
Roger Tokarek % Done:
Engineering Estimated time:
Spent time:

05/05/2016

100%
4.00 hours
4.00 hours

Description

Add Aisha's FE to Acnet with MI62 DCCT equivalent support.

History

#1 - 05/05/2016 03:45 PM - Roger Tokarek

From Fermilab Service Desk:

Request REQO000000270967 has been opened for you at 2016-05-05 15:11:18 CDT.

Short Description:

Requested For: Roger Tokarek
Opened By: Roger Tokarek

Requested Item(s):

RITM0391215: Request for a network connection (Stage: Waiting for Approval)

#2 - 05/10/2016 10:54 AM - Roger Tokarek
- Estimated time set to 2.00 h

Next Steps:

1. Create an fe/ailab directory.
2. Update AILAB boot parametrs
3. Update AILAB startup script.

New IP address: 131.225.137.50
On Main Injector subnet, check ANUB for comparison

ANUB:

boot device
processor number
host name

file name

inet on ethernet (e) :
(b) :

inet on backplane
host inet (h)
gateway inet (g)
user (u)

: geil
0
fecode-bd

: vxworks_boot/kernel/mv5500/v6_4/vxWorks
131.225.117.212:f£f££££00

131.225.121.145
131.225.117.200
: vXworks_boot

ftp password (pw) (blank = use rsh):

flags (f)

target name (tn)
startup script (s)
other (o)

0x8
: anub_0Oxael
: vxworks_boot/fe/anub/anubstartup
g8 X

#3 - 05/10/2016 08:04 PM - Roger Tokarek
- Estimated time changed from 2.00 h to 4.00 h

Previous startup script for this node is vxworks_boot/fe/ec011973/vmeserverstartup.

Implementation Status:

e Added ailab to rhosts file (John).
Below are the details:
Added ailab to Acnet database and created trunk and node (Glen and Brian).

Created fe/ailab.

¢ Produced a modified ANUB-like startup script, fe/ailab/ailabstartup in support of a single DCCT. "td vucd" failed to stop "Tclock NOT present"
messages. Multicast did not work. Check with Charlie.

Added a guaranteed readable and settable device Z:PDSINE. Find a more relevant name.

Updated boot parameters:

boot device : geil

processor number 3 @

host name : fecode-bd

file name : vxworks_boot/fe/rbeam2/vxWorks
inet on ethernet (e) : 131.225.137.50:ffffff00

inet on backplane (b):

host inet (h) : 131.225.121.145

gateway inet (qg) : 131.225.137.200

user (u) : vXworks_boot

ftp password (pw) (blank = use rsh):

flags (f) : 0x0

target name (tn) : ailab_0x0a4d

startup script (s) : vxworks_boot/fe/ailab/ailabstartup
other (o)

Z:PDSINE plots properly with FTP.
Next Steps:

Resolve highlighted issues above.

#4 - 05/12/2016 01:54 PM - Roger Tokarek
- Parent task set to #12609

#5 - 05/12/2016 02:39 PM - Roger Tokarek
- % Done changed from 0 to 100

#6 - 05/13/2016 06:23 PM - Roger Tokarek

- Status changed from New to Resolved

#7 - 08/03/2016 01:11 PM - Roger Tokarek

- Status changed from Resolved to Closed

10/20/2020 22


http://www.tcpdf.org

